Page MenuHomeFreeBSD

Delete games/trigger-data
ClosedPublic

Authored by tobik on Mar 14 2017, 6:57 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, May 19, 1:12 PM
Unknown Object (File)
May 3 2024, 8:35 AM
Unknown Object (File)
May 3 2024, 8:35 AM
Unknown Object (File)
May 3 2024, 7:25 AM
Unknown Object (File)
May 3 2024, 5:08 AM
Unknown Object (File)
Feb 3 2024, 8:16 PM
Unknown Object (File)
Jan 16 2024, 6:27 AM
Unknown Object (File)
Dec 19 2023, 12:59 PM
Subscribers
None

Details

Summary
Delete games/trigger-data

It has been merged into games/trigger-rally with r435491.

PR:		217781
Submitted by:	alfix86@gmail.com (maintainer of trigger-rally)
Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D?????

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 8050
Build 8237: arc lint + arc unit

Event Timeline

mat added inline comments.
MOVED
9135

The second field should probably be where it was merged.

This revision is now accepted and ready to land.Mar 15 2017, 1:10 PM
This revision was automatically updated to reflect the committed changes.